/* $Id$ */

.z_body {
	margin: 0;
	font-family: var(--crm-font-regular);
}

.z_body input,
.z_body textarea,
.z_body select,
.z_body button {
	font-family: var(--crm-font-regular);
}

.w600,
.z_imagePopup {
	width: 600px;
}

.z_editor {
	border: none;
	width: 100%;
	flex-grow: 1;
	display: block;
	padding: 5px 0;
	-webkit-font-smoothing: auto;
	-moz-osx-font-smoothing: grayscale;
}

.editorContent {
	max-width: 100%;
	height: inherit;
}

.svgEditorIcons {
	background-image: url(../images/icons.svg);
	display: inline-block;
}

/* .zi_icons {
	background-image: url(../images/icons.svg);
	display: inline-block;
	vertical-align: middle;
} */
.zi_icons{
	background-image: url(../images/editor_toolbar.svg);
	display: inline-block;
	vertical-align: middle;
}

.toolBarDiv{
    box-shadow: 0 3px 6px #9db1c729;
    border: 1px solid #e1e7ea;
    background: #fff;
    border-radius: 5px;
    padding: 2px 15px 2px 10px;
	width: 100%;
}

.toolBarLayer {
	display: inline-block;
	background: #fff;
}

.toolbar_ul {
	list-style-type: none;
	display: inline-block;
	padding: 0;
	margin: 0;
	margin-left: 3px;
	vertical-align: middle;
}
.toolbar_ul:first-child {
	margin: 0;
	border-left: none;
}

.toolbar_ul .tool_li {
	display: inline-flex;
	/* padding: 6px 10px; */
	padding: 6px 12px;
	cursor: pointer;
	margin: 0 0 0 1px;
	vertical-align: middle;
	min-height: 25px;
	align-items: center;
    justify-content: center;
}

.tool_li a {
	color: #111;
}

.ddTools:first-child {
	padding-left: 0;
}

.ddTools a {
	padding: 6px 7px 6px 9px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}

 /* .activeList a,
.activeList .ddToolsArrow,
.toolbar_ul .selectedLi,
.toolbar_ul li:hover,
.toolbar_ul .ddTools:hover .ddToolsArrow,
.zi_subTool:hover {
	background-color: #eaeaea;
} 
 .zi_subTool:hover,.toolbar_ul .selectedLi, #script_ul.selectedLi,
#tableBorderStyles_ul li:hover {
	background-color: #eaeaea;
}  */
.toolbar_ul .ddTools:hover {
	background: none;
}

/* .ddTools .selectedLi {
	background-color: #eaeaea;
} */

/* .toolbar_ul .ddTools:hover a {
	background: #eaeaea;
} */

#toolBarDiv_L2 {
	display: none;
	position: absolute;
	box-shadow: 0px 3px 6px #9DB1C729;
	border: 1px solid #E1E7EA;
}

.z_fontText {
	width: 20px;
	text-align: center;
}

.zi_fontStyle {
	background-position: -118px -12px;
	width: 12px;
	height: 13px;
}
.zi_bold {
	background-position: -11px -11px;
	width: 8px;
	height: 13px;
}
.zi_italic {
	background-position: -26px -11px;
	width: 9px;
	height: 13px;
}
.zi_underline {
	background-position: -43px -11px;
    width: 9px;
    height: 13px;
}

.zi_strikethrough {
	background-position: -60px -12px;
	width: 11px;
	height: 13px;
}
.zi_superscript {
	background-position: -98px -12px;
	width: 11px;
	height: 13px;
}

.zi_subscript,
.script_tab {
	background-position: -78px -12px;
	width: 11px;
	height: 13px;
}

.zi_forecolor {
	background-position: -134px -15px;
	width: 13px;
	height: 14px;
}

.zi_fontfamily {
	background-position: -75px -55px;
	width: 9px;
	height: 13px;
}

.zi_backColor {
	background-position: -162px -15px;
	width: 13px;
	height: 15px;
}

.zi_justifyleft {
	background-position: -136px -12px;
	width: 13px;
	height: 13px;
}

.zi_justifycenter {
	background-position: -178px -12px;
	width: 13px;
	height: 13px;
}

.zi_justifyright {
	background-position: -156px -12px;
	width: 13px;
	height: 13px;
}

.zi_justifyfull {
	background-position: -198px -12px;
	width: 13px;
	height: 13px;
}

.indent_tab {
	background-position: -49px -67px;
	width: 12px;
	height: 12px;
}

.zi_indent {
	background-position: -221px -12px;
	width: 13px;
	height: 13px;
}

.zi_outdent {
	background-position: -243px -12px;
	width: 13px;
	height: 13px;
}

.zi_insertunorderedlist {
	background-position: -265px -12px;
	width: 13px;
	height: 13px;
}

.zi_insertorderedlist {
	background-position: -288px -11px;
	width: 12px;
	height: 15px;
}
.zi_inserthorizontalrule {
	background-position: -380px -17px;
	width: 13px;
	height: 3px;
}
.zi_blockquote {
	background-position: -455px -14px;
	width: 12px;
	height: 12px;
}

.zi_insertImage {
	background-position: -403px -13px;
	width: 13px;
	height: 12px;
}

.zi_insertHTML {
	background-position: -428px -14px;
	width: 14px;
	height: 10px;
}

.zi_removeFormat {
	background-position: -30px -54px;
	width: 13px;
	height: 14px;
}

.zi_table,
.zi_createtable {
	background-position: -357px -13px;
	width: 13px;
	height: 12px;
}

.zi_tablerow {
	background-position: -31px -94px;
	width: 21px;
	height: 21px;
}

.zi_tablenone {
	background-position: -6px -94px;
	width: 21px;
	height: 21px;
}

.zi_tablecol {
	background-position: -52px -94px;
	width: 21px;
	height: 21px;
}

.zi_tableboth {
	background-position: -75px -94px;
	width: 21px;
	height: 21px;
}

.zi_borderWidth {
	background-position: -154px -43px;
	width: 14px;
	height: 14px;
}

.zi_borderStyle {
	background-position: -200px -43px;
	width: 14px;
	height: 14px;
}

.zi_borderColor {
	/* background-position: -220px -120px; */
	background-image: none;
	border: 2px solid #000;
    box-sizing: border-box;
	width: 14px;
	height: 14px;
}

.zi_fillColor {
	/* background-position: -240px -120px; */
	background-image: none;
	box-sizing: border-box;
	width: 14px;
	height: 14px;
	border: 1px solid #000;
}

/* .zi_attachment {
	background-position: -230px -11px;
	width: 16px;
	height: 15px;
} */
.zi_attachment {
	background-position: -51px -53px;
	width: 13px;
	height: 14px;
}
.zi_plaintext {
	background-position: -9px -54px;
	width: 13px;
	height: 13px;
}

.zi_link,
.links_tab {
	background-position: -332px -12px;
	width: 13px;
	height: 13px;
}

.zi_unlink {
	background-position: -226px -67px;
	width: 18px;
	height: 19px;
}

.zi_spellcheck {
	background-position: -256px -10px;
	width: 15px;
	height: 17px;
}

.disableUnlink {
	opacity: 0.3;
	pointer-events: none;
}

.zi_showMore,
.z_ddarrow,
.zi_showMoreOptions {
	background-position: -282px -17px;
	width: 7px;
	height: 4px;
	vertical-align: middle;
}

/* Hover icon bg change */

.selectedLi .zi_strikethrough,
.selectedLi .zi_insertImage,
.selectedLi .zi_createtable,
.selectedLi .zi_link,
.ddTools.activeList .zi_subscript,
.ddTools.activeList .zi_superscript,
.ddTools.activeList .zi_outdent,
.ddTools.activeList .zi_indent,
.ddTools.activeList .zi_insertunorderedlist,
.ddTools.activeList .zi_justifyfull,
.ddTools.activeList .zi_justifycenter,
.selectedLi .zi_fontStyle,
.ddTools.activeList .zi_justifyright,
.ddTools.activeList .zi_justifyleft{
	background-position-y: -33px;
}
.selectedLi .zi_underline,
.selectedLi .zi_bold,
.selectedLi .zi_italic,
.ddTools.activeList .zi_insertorderedlist{
	background-position-y: -32px;
}
.selectedLi .zi_insertHTML,
.selectedLi .zi_blockquote{
	background-position-y: -35px;
}
.selectedLi .zi_inserthorizontalrule{
	background-position-y: -35px;
}
.ddTools.activeList .ddToolsArrow{
	transform: rotate(180deg);
}
/* .ddToolsArrow {
	background-position: -277px -3px;
	width: 7px;
	height: 4px;
	vertical-align: middle;
	padding: 13px 5px;
	margin-left: 1px;
	cursor: pointer;
} */
.ddToolsArrow {
	background-position: -282px -17px;
	width: 7px;
	height: 4px;
	vertical-align: middle;
	margin-left: 1px;
	cursor: pointer;
}
/* li.selectedLi a, li.tool_li .selectedLi .ddToolsArrow{
	background-color: #F4F6FF;
} */

.z_ddarrow {
	margin-left: 8px;
}

.fontStyleDiv {
	position: absolute;
	background: #fff;
	box-shadow: 0 1px 1px 1px #dfdede;
	display: block;
	border: 1px solid #dfdede;
	z-index: 50;
}

.tableStyleDiv {
	position: absolute;
	background: #fff;
	box-shadow: 0 1px 1px 1px #dfdede;
	display: block;
	z-index: 50;
}

.fontStyleTab_lb {
	width: 50%;
	display: inline-block;
	position: relative;
	padding: 15px 25px 10px;
	box-sizing: border-box;
	white-space: nowrap;
	pointer-events: none;
}

.fontStylePicker.sp-container,
.tableStylePickerFill.sp-container,
.tableStylePickerBdr.sp-container {
	display: block !important;
	position: static !important;
	background: #fff;
	border: none;
}

.colorPickDiv {
	display: inline-block;
	padding: 0 0px 0 15px;
}

.colorPickDiv .sp-container .sp-palette .sp-thumb-dark.sp-thumb-active .sp-thumb-inner {
	background-image: url(../images/icons.svg);
	background-position: -185px -96px;
	width: 100%;
	height: 100%;
}

.colorPickDiv .sp-container .sp-palette .sp-thumb-light.sp-thumb-active .sp-thumb-inner {
	background-image: url(../images/icons.svg);
	background-position: -207px -96px;
	width: 100%;
	height: 100%;
}

.toolListDiv,
.toolListDiv_1 {
	position: absolute;
	z-index: 35;
	background: #fff;
	box-shadow: 0px 3px 6px #9DB1C729;
	border: 1px solid #E1E7EA;
	display: block;
	border-radius: 5px;
	-moz-osx-font-smoothing: auto;
	-webkit-font-smoothing: auto;
}

.toolListUL {
	list-style-type: none;
	margin: 0;
	padding: 0;
	max-height: 200px;
	overflow: auto;
}
.toolListUL.tableUL li{
	display: inline-block;
	padding: 10px;
}

.zi_subTool {
	margin: 0;
	padding: 9px 30px 9px 20px;
	cursor: pointer;
	font-size: 13px;
	display: block;
	position: relative;
}
.zi_subTool:hover,.zi_subTool.selectedTool{
	background-color: #F4F6FF;
}
.zi_subTool.selectedTool{
	background: transparent linear-gradient(102deg, #D0D6F4 0%, #DCE1F8 100%);
}

.zi_subTool.selectedTool:after {
	content: "";
	display: inline-block;
	background: url('../images/icons.svg') no-repeat -210px -99px;
	width: 12px;
	height: 9px;
	position: absolute;
	right: 5px;
	transform: translate(-50%, -50%);
    top: 51%;
}

.borderStyleUL li span {
	width: 100px;
	height: 0;
	display: inline-block;
}

.z_tablehd_opt input,
.tableBorderStyles_ul,
.z_modalContent input[type="radio"],
.z_modalContent input[type="checkbox"] {
	display: none;
}

#tableBorderStyles_ul{
	border-left: 1px solid #ccc;
}
#tableBorderStyles_ul.hideLeftBorder{
	border-left: none;
}
#tableBorderStyles_ul:hover{
	background: transparent !Important;
}

.z_tablehd_opt label {
	margin: 0 2px;
	vertical-align: middle;
	cursor: pointer;
}

.z_tablehd_opt {
	padding: 10.5px 0 !important;
	height: 20px;
}

.z_tablehd_opt label input[type="radio"]:checked+.zi_tablenone {
	background-position: -7px -117px;
}

.z_tablehd_opt label input[type="radio"]:checked+.zi_tablerow {
	background-position: -30px -117px;
}

.z_tablehd_opt label input[type="radio"]:checked+.zi_tablecol {
	background-position: -52px -117px;
}

.z_tablehd_opt label input[type="radio"]:checked+.zi_tableboth {
	background-position: -75px -117px;
}

.animateDD {
	animation: animate_dd 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) 0s forwards;
	transform-origin: top left;
}

@keyframes animate_dd {
	0% {
		transform: scale(0.95);
		opacity: 0;
	}
	100% {
		transform: scale(1);
		opacity: 1;
	}
}

.cP,
.z_body input[type="radio"]+label {
	cursor: pointer;
}

.dIB {
	display: inline-block;
}

.vam {
	vertical-align: middle;
}

.oA {
	overflow: auto;
}

.zi_showMore {
	margin-left: 10px;
}


.z_mLper {
	margin-left: 10%;
}

.fR,
.plainText_ul,
.z_rows .z_cols:nth-child(2) {
	float: right;
}

.alignRight {
	text-align: right;
}

.mT5 {
	margin-top: 5px;
}

.mT10 {
	margin-top: 10px;
}

.mT20 {
	margin-top: 20px;
}

.mT30 {
	margin-top: 30px;
}

.p30 {
	padding: 30px;
}

.p20 {
	padding: 20px;
}

.w48 {
	width: 48%;
}

.w130 {
	width: 130px;
}

.w170 {
	width: 170px;
}

.pR,
.rel {
	position: relative;
}

.pA,
.abs {
	position: absolute;
}

.clr {
	clear: both;
}

/* .greenBtn {
	background: #2ecc71;
	padding: 10px 16px;
	border: 1px solid #2ecc71;
	color: #fff !important;
	font-size: 14px;
	border-radius: 2px;
}
 */
.bluePrimaryBtn {
	background: #43a2ec;
	padding: 10px 16px;
	border: 1px solid #43a2ec;
	color: #fff !important;
	font-size: 14px;
	border-radius: 2px;
	cursor: pointer;
}

.bluePrimaryBtn[disabled] {
	opacity: .5;
	background-color: #3c98dd!important;
	border-bottom: solid 1px #3c98dd;
	cursor: default;
}

.greyBtn {
	border: 1px solid #c4c4c4;
	background: transparent;
	padding: 10px 16px;
	font-size: 14px;
	border-radius: 2px;
	cursor: pointer;
}


/****Popup****/

.z_modal {
	position: absolute;
	left: 50%;
	top: 50%;
	background: #fff;
	box-shadow: 0 0 1px 1px #BDBDBD;
	transform: translate(-50%, -50%);
	min-width: 500px;
	display: none;
}

.z_modalHeader {
	padding: 20px 35px;
	font-size: 20px;
	color: #323a4a;
	border-bottom: 1px solid #ccc;
}

.z_modalContent,
.z_modalFooter {
	padding: 20px 40px;
}

.z_popup {
	min-width: 550px;
	position: absolute;
	z-index: 50;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: #fff;
	border-radius: 6px;
}

.z_rows::after {
	content: "";
	clear: both;
	display: block;
}

.z_rows {
	overflow: hidden;
}

[class*="z_col_"],
.fL {
	float: left;
}

.z_col_1 {
	width: 10%;
}

.z_col_2 {
	width: 20%;
}

.z_col_3 {
	width: 30%;
}

.z_col_4 {
	width: 40%;
}

.z_col_4_7 {
	width: 47%;
	display:flex;
}

.z_col_5 {
	width: 50%;
}

.z_col_6,
.w60 {
	width: 60%;
}

.z_col_7 {
	width: 70%;
}

.z_col_8 {
	width: 80%;
}

.z_col_9 {
	width: 90%;
}

.z_col_10,
.w100 {
	width: 100%;
}

.z_label {
	border-bottom: 1px solid #dedede;
	display: inline-block;
	padding: 10px 0;
	color: #222;
	font-size: 15px;
	float: left;
	min-width: 100px;
	position: relative;
}

.z_field {
	display: flex;
	float: left;
	min-width: 135px;
}
.z_cols:after{
	content: "";
	display: block;
	clear: both;
}
.z_cols{
    display : flex;
}
.z_cols input[type=text] {
	border: none;
	font-size: 15px;
	color: #222;
	padding: 10px 0;
	border-bottom: 1px solid #dedede;
	vertical-align: bottom;
	margin: 0;
}

.z_body input:focus,
.z_body select:focus,
.z_body textarea:focus,
.propInput:focus {
	outline: none;
}

.z_tableWidthProp input {
	width: 50px;
}

.z_selectBox {
	border-bottom: 1px solid #dedede;
	padding: 9px 0;
}

.z_selectBox select {
	-webkit-appearance: none;
	background: #fff;
	border: none;
	border-radius: 0;
	vertical-align: bottom;
	font-size: 14px;
	color: #222;
	line-height: 21px;
}

.z_selectBox:after {
	content: "";
	background-image: url(../images/icons.svg);
	display: none;
	background-position: -282px -17px;
	width: 7px;
	height: 4px;
	vertical-align: middle;
}

.z_cBrB {
	border: none;
	font-size: 14px;
	color: #222;
	padding: 10px 0;
	border-bottom: 1px solid #dedede;
	vertical-align: bottom;
}

.z_cBrB input,
.z_modalContent .z_rows:first-child {
	margin: 0;
}

.z_mandatory:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	background: #f27b77;
	width: 25px;
	height: 2px;
}

.z_freezeLayer {
	position: fixed;
	background: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}


/*input[type="radio"]:checked + span{box-shadow: 0 0 0 2px #43a2ec;}*/

.z_modalContent input[type="radio"]+label p {
	user-select: none;
	display: inline-block;
	margin: 0 0 1px;
	vertical-align: middle;
}

.z_modalContent input[type="radio"]+label span {
	background: url(/crm/images/editor/rb.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	cursor: pointer;
	display: inline-block;
	height: 15px;
	vertical-align: middle;
	width: 15px;
	background-size: 32px 15px;
}

.z_modalContent input[type="radio"]:checked+label span {
	background: url(/crm/images/editor/rb.png) no-repeat scroll -17px 0 rgba(0, 0, 0, 0);
	background-size: 32px 15px;
}

.z_modalContent input[type="checkbox"]+label {
	user-select: none;
	cursor: pointer;
	vertical-align: middle;
}

.z_modalContent input[type="checkbox"]+label p {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}

.z_modalContent input[type="checkbox"]+label span {
	background: url(/crm/images/svgicons.svg) no-repeat -697px -154px;
	width: 16px;
	height: 16px;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}

.z_modalContent input[type="checkbox"]:checked+label span {
	background: url(/crm/images/svgicons.svg) no-repeat -672px -154px;
	width: 16px;
	height: 16px;
}

.modalField {
	display: table-row;
}

.propLabel {
	display: table-cell;
	padding: 7px 0;
	min-width: 130px;
}

.propField {
	display: table-cell;
	padding: 7px 0;
}

.propInput {
	padding: 7px;
	border-radius: 2px;
	border: 1px solid #ccc;
}

.imageModal {
	min-width: 650px;
}

.linkClr {
	color: rgb(52, 137, 221);
}

.zcpxfld {
	background-color: rgb(237, 237, 235);
	height: 28px;
	position: absolute;
	top: 0;
	width: 35px;
	z-index: 1;
	right: 0;
	cursor: pointer;
	text-align: center;
	border-radius: 0 1px 1px 0;
	line-height: 24px;
}

.zcimpxfld {
	display: inline-block;
	right: 13px;
	position: absolute;
}

.zcedtrimgprwbdr {
	height: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(241, 241, 241);
	border-image: initial;
}

.zcedtrimgdelimg {
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%)
}

.zcchkboxnrml {
	background-position: -55px -588px;
}

.zcchkboxslct {
	background-position: -76px -588px;
}

.zcrdoslct,
.zcrdounslct,
.zcchkboxnrml,
.zcchkboxslct {
	width: 18px;
	height: 18px;
	cursor: pointer;
}

#ze_almnts>div {
	width: 15%;
}

.imgFile {
	border: 1px solid #dfe1e6;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	cursor: pointer;
}

.browseImg {
	position: relative;
	min-height: 110px;
	background-color: #f9fafc;
	text-align: center;
	font-size: 14px;
	color: rgb(153, 153, 153);
	border: 1px dashed #dfe1e6;
	padding: 20px;
	box-sizing: border-box;
}

.browseImgText_1 {
	font-size: 24px;
	color: #b1b5bc;
}

.browseImgText_2 {
	font-size: 16px;
	color: #b1b5bc;
}

.imgLabel {
	color: #7d8188;
	font-size: 16px;
}

.previewImgElm {
	height: 150px;
	width: 150px;
	background: #fff;
}

.previewImgDiv {
	height: 150px;
	background: #f4f5f7;
	margin-top: 30px;
}

.previewImgDiv .z_col_5 {
	max-width: 50%;
	width: auto;
}

.previewImgDesc {
	padding: 30px 20px;
	box-sizing: border-box;
	float: left !important;
}

.zcedtrimgnrml {
	display: inline-block;
	padding: 5px 4px;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(170, 170, 170);
	border-image: initial;
	border-radius: 1px;
}

.zcedtrimgsel {
	padding: 5px 4px;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(56, 193, 242);
	border-image: initial;
	border-radius: 1px;
	display: inline-block;
}

.zcimgalnlft {
	background-position: -13px -1726px;
}

.zcimgalnrgt {
	background-position: -54px -1726px;
}

.zcimgalncntr {
	background-position: -93px -1727px;
}

.zcimgalntop,
.zcimgalnbtm {
	background-position: -132px -1727px;
}

.zcimgalnlft,
.zcimgalnrgt,
.zcimgalncntr,
.zcimgalntop,
.zcimgalnbtm {
	width: 26px;
	height: 24px;
	cursor: pointer;
}

.tdcell {
	color: rgb(102, 102, 102);
	padding: 15px 0 4px;
}

.linkColor {
	color: #4567f6;
}

.dangerClr {
	color: #f26865;
}

.insertHtmlBack {
	background-position: -258px -97px;
	width: 20px;
	height: 13px;
	vertical-align: middle;
}

.z_htmlTextarea {
	width: 100%;
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	border: none;
	border-bottom: 1px solid #d8d8d8;
	box-sizing: border-box;
	min-height: 150px;
	height: 150px;
	min-width: 500px;
}

.urlLoading {
	right: 0;
	top: 10px;
}

.smallLoading,
.bigloading {
	display: none;
	border: 1px solid #43a2ec;
	border-top: 1px solid transparent;
	border-radius: 50%;
	position: absolute;
	width: 15px;
	height: 15px;
	background: #fff;
	animation: smallLoading 1s linear infinite forwards;
}

@keyframes smallLoading {
	0% {
		transform: rotate(0deg);
	}
	30% {
		transform: rotate(360deg);
	}
	60% {
		transform: rotate(720deg);
	}
	80% {
		transform: rotate(900deg);
	}
	100% {
		transform: rotate(1080deg);
	}
}

.bigloading {
	width: 100%;
	height: 100%;
	display: block !Important;
}

.uploadLoading {
	display: none;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	bottom: initial;
	position: absolute;
	width: 40px;
	height: 40px;
}

.addOpacity {
	opacity: 0.2;
	cursor: default;
	pointer-events: none;
}

@keyframes bigloading {
	0% {
		transform: rotate(0deg);
	}
	30% {
		transform: rotate(360deg);
	}
	60% {
		transform: rotate(720deg);
	}
	80% {
		transform: rotate(900deg);
	}
	100% {
		transform: rotate(1080deg);
	}
}

.zi_datarequest {
	background: url(/crm/images/svgicons.svg) no-repeat -153px -2743px;
	display: block;
	width: 18px;
	height: 16px;
	opacity: 0.7;
}

.zi_consentform {
	background: url(/crm/images/svgicons.svg) no-repeat -189px -2589px;
	display: block;
	width: 17px;
	height: 17px;
	opacity: 0.7;
}

.z_plainText {
	float: right;
	cursor: pointer;
	font-size: 14px;
	line-height: 31px;
	user-select: none;
	display: none;
}

.showMessage {
	position: fixed;
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
	padding: 10px 20px;
	color: #fff;
	border-radius: 3px;
}

.showMessage.type_error {
	background: #DC3023;
}

.showMessage.type_success {
	background: #26A65B;
}

.sendButton {
	background: #18c053;
	color: #fff;
	border: none;
	font-size: 15px;
	padding: 8px 10px;
	border-radius: 2px;
	margin-right: 10px;
}

#sp_fillColor, #sp_borderColor {
	padding: 10px 10px 2px;
}

#img_fName {
	word-break: break-word;
}
.colorPickDiv .sp-palette .sp-thumb-el{
	width: 17px;
    height: 17px;
    margin: 0 2px 2px 0;
    border: 1px solid #e6e6e6;
}
.colorPickDiv .sp-palette{
	max-width: 270px;
}